BODY

.indentNorm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 50px;
	line-height: 14px;
}	
.ad
{
	font-family: Arial, Helvetica, "MS Sans-Serif";
	font-size: 11px;
	line-height: 14px;
	color:#333333;
}
.adRed
{
	font-family: Arial, Helvetica, "MS Sans-Serif";
	font-size: 11px;
	line-height: 16px;
	color:#aa0000;
}
.copyright
{
	font-family: Arial, Helvetica, MS Sans-Serif;
	font-size: 7pt;
	line-height: 18pt;
	color:#aaaaaa;
}
.navigation {
	font-size: 7pt;
	padding-top: 10px;
	padding-left: 5px;
	font-weight: normal;
	padding-bottom: 5px;
	line-height: 12px;
	font-style: normal;
	letter-spacing: 1pt;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}

.list2 {
	font-size: 7pt;
	padding-top: 20px;
	padding-left: 5px;
	font-weight: normal;
	padding-bottom: 5px;
	line-height: 15px;
	color: #666666;
	letter-spacing: 0pt.pt;
	font-family: Arial, Helvetica, sans-serif;
}


a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.indent {
	font-size: 7pt; 
	padding-top: 10px; 
	padding-left: 12px; 
	font-weight: normal; 
	line-height: 15px; 
	color: #666666; 
	letter-spacing: 1pt; 
	font-family: Arial, Helvetica, sans-serif; 
}
.indentRed{
	font-size: 7pt; 
	padding-top: 10px; 
	padding-left: 12px; 
	font-weight: normal; 
	line-height: 15px; 
	color: #aa0000; 
	letter-spacing: 1pt; 
	font-family: Arial, Helvetica, sans-serif; 
}
.norm
{
	font-family: Arial, Helvetica, "MS Sans-Serif";
	font-size: 12px;
	line-height: 16px;
	color:#000000;
	left: 10px;
	padding-left: 2px;
}


.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
}
.style3 {font-family: Arial, Helvetica, sans-serif}

.standout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}


.indentNorm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	padding-left: 50px;
	line-height: 13pt;
}
.tablebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border: 1px dashed #FF9933;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
